#ident  "@(#)ResourceBundle.properties  1.1     01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [batchfile]
dhcpbatch_file_not_found=\u627e\u4e0d\u5230\u6a94\u6848 - {0}
dhcpbatch_open_failed=\u958b\u555f\u6279\u6b21\u6a94\u6848\u6642\u767c\u751f\u932f\u8aa4 - {0}
dhcpbatch_read_failed=\u8b80\u53d6\u6279\u6b21\u6a94\u6848\u6642\u767c\u751f\u932f\u8aa4 - {0}
dhcpcommand_invalid_command=\u7121\u6548\u7684\u6307\u4ee4 - {0}

